## aeskulap 0.2.2b1

=== debian/changelog ===
aeskulap (0.2.2b1-13) unstable; urgency=medium

  * Team upload.
  * Build-depend on ‘libtiff-dev’ instead of ‘libtiff4-dev’.
    Closes: #735992
  * Renamed README.Debian to README.test as it is all about tests.
  * Point debian/watch to GitHub.

 -- Charles Plessy <plessy@debian.org>  Sun, 02 Feb 2014 09:08:46 +0900

aeskulap (0.2.2b1-12) unstable; urgency=low

  [ Mathieu Malaterre ]
  * Remove self from maint list
  * Remove deprecated DMUA flag

  [ Andreas Tille ]
  * debian/control:
     - cme fix dpkg-control
     - canonical Vcs fields
  * debian/patches/10_desktop.patch: Add Keywords entry
  * Refreshed patches (DEP3 headers ... admittedly weak comments since
    there is not even documentation in d/changelog)
  * debian/patches/move_icon_to_correct_dir.patch: Move icon to correct
    dir
  * debian/patches/remove_rpath.patch: Remove rpath
    Closes: #731952

 -- Andreas Tille <tille@debian.org>  Thu, 12 Dec 2013 09:43:10 +0100

aeskulap (0.2.2b1-11) unstable; urgency=low

  * enable hardening flags by bumping debhelper compat version to 9
    (thanks for the patch to Simon Ruderich <simon@ruderich.org>)
    Closes: #662252
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debian/copyright: Rewritten to match DEP5
  * debian/patches/20_gcc4.4.patch: Add missing description

 -- Andreas Tille <tille@debian.org>  Mon, 05 Mar 2012 08:34:01 +0100

aeskulap (0.2.2b1-10) unstable; urgency=low

  * Follow the advise to use dh-autoreconf (control+rules) of
    Julian Taylor <jtaylor.debian@googlemail.com> (thanks Julian)
    Closes: #607535

 -- Andreas Tille <tille@debian.org>  Mon, 02 Jan 2012 22:24:12 +0100

aeskulap (0.2.2b1-9) unstable; urgency=low

  * debian/patches/30_as_needed.patch: Apply Fix from Ubunto to build with
     --as-needed (Thanks to Stefan Potyra <sistpoty@ubuntu.com>)
    Closes: #607535
  * debian/sources/format: 3.0 (quilt)
  * debian/control:
    - Standards-Version: 3.9.2 (no changes needed)
    - Fixed Vcs Fields
    - Removed Build-Depends cdbs (replaced by short dh) and quilt
      which became unneeded because of 3.0 (quilt)
  * debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Dec 2011 20:06:58 +0100

aeskulap (0.2.2b1-8) unstable; urgency=low

  * Uploading to unstable. Closes: #623142

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Wed, 20 Apr 2011 18:28:34 +0200

aeskulap (0.2.2b1-7) experimental; urgency=low

  [ Mathieu Malaterre ]
  * Make it compiles against DCMTK 3.6.0 (add patches)
  * Standards-Version: 3.9.1 no change needed 

  [ Andreas Tille ]
  * Source format 3.0 (quilt)
  * Add versioned Depends: dcmtk (>= 3.6.0-2)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Feb 2011 08:21:14 +0000

aeskulap (0.2.2b1-6) unstable; urgency=low

  * Team upload.
  * Stop installing libtool .la files (debian/rules, Closes: #572819).
  * Corrected patch on Desktop menu file (debian/patches/10_desktop.patch).
  * Transferred the previous contents of debian/README.Debian to
    debian/README.source, and give links to example data.
  * Added a new patch that corrects Aeskulap's icon shape in the desktop
    menus that accept SVG (debian/patches/circular_svg_icon.patch).
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Sun, 07 Mar 2010 11:55:58 +0900

aeskulap (0.2.2b1-5) unstable; urgency=low

  [ Andreas Tille ]
  * debian/control:
    - s/Debian-Med/Debian Med/
    - Standards-Version: 3.8.3 (Added README.source)
  * debian/copyright: link to versioned file in common-licenses

  [ Nelson A. de Oliveira ]
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jan 2010 13:36:54 +0100

aeskulap (0.2.2b1-4) unstable; urgency=low

  * Fixed watch file
  * Standards-Version: 3.8.1 (no changes needed)
  * debian/patches/20_gcc4.4.patch: Patch to compile with gcc 4.4
    (Thanks to Martin Michlmayr <tbm@cyrius.com>)
    Closes: #504891

 -- Andreas Tille <tille@debian.org>  Wed, 25 Mar 2009 14:02:36 +0100

aeskulap (0.2.2b1-3) unstable; urgency=low

  [ Charles Plessy ]
  * patches/10_desktop.patch: Exchanged the categories Office and
    Applications with Viewer and MedicalImaging.
  * debian/aeskulap.desktop removed as there is already such a file in `src'
  * debian/aeskulap.install corrected to use src/aeskulap.desktop.

  [ Andreas Tille ]
  * patches/20_i18n_pt.patch: Portugese translations for upstream
    strings (thanks to Traduz - Portuguese Translation Team
    <traduz@debianpt.org>)
    Closes: #489371
  * Depends: dcmtk
    Closes: #513503

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jan 2009 19:19:31 +0100

aeskulap (0.2.2b1-2) unstable; urgency=low

  [ David Paleino ]
  * Using DM-Upload-Allowed instead of the XS- version.
  * Fixing Vcs-* fields.
  * Build-Depends wrapped.

  [ Andreas Tille ]
  * debian/menu: Applications/Science/Biology -> Applications/Science/Medicine
    Closes: #485462
  * Updated Standards-Version to 3.8.0
  * Use quilt for aeskulap.desktop patch

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2008 08:46:14 +0200

aeskulap (0.2.2b1-1) unstable; urgency=low

  * Initial release (Closes: #451946)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Nov 2007 14:40:43 +0100
