=== debian/control ===
Source: aeskulap
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libssl-dev,
               libgtkmm-2.4-dev,
               libglademm-2.4-dev,
               libgconfmm-2.6-dev,
               libwrap0-dev,
               intltool,
               libdcmtk2-dev,
               libtiff-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/aeskulap/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/aeskulap/trunk/
Homepage: http://aeskulap.nongnu.org

Package: aeskulap
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dcmtk (>= 3.6.0-2)
Description: medical image viewer and DICOM network client
 Aeskulap is able to load a series of special images stored in the DICOM
 format for review. Additionally it is able to query and fetch DICOM
 images from archive nodes (also called PACS) over the network.  Aeskulap
 tries to achieve a full open source replacement for  commercially
 available DICOM viewers.
