=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install
	# Remove libtool archives (.la files).
	find $(CURDIR)/debian -name 'lib*.la' -exec rm '{}' \;

override_dh_auto_test:
	echo "Do not run tests"

get-orig-source:
	. debian/get-orig-source
