=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/aeskulap-$1\.tar\.gz/ \
  https://github.com/pipelka/aeskulap/tags .*/v?(\d\S*)\.tar\.gz
