## aeskulap 0.2.2b1+git20161206

=== debian/changelog ===
aeskulap (0.2.2b1+git20161206-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix cut-n-pasto

  [ Gert Wollny ]
  * Add patch to bundle libglademm and update dependencies
  * d/copright: Add copyright for glademm patch
  * d/control: add Gert Wollny to uploaders

 -- Gert Wollny <gewo@debian.org>  Thu, 01 Feb 2018 10:30:33 +0100

aeskulap (0.2.2b1+git20161206-3) unstable; urgency=medium

  * Team upload.
  * d/p: add patch for gsettings configuration storage
  * d/p/remove-appdata: (Temporarily) remove appdata to silence lintian errors
  * d/control: remove build-dependency from gconfmm, Closes: #885035
  * d/control: update standards to 4.1.3
  * add d/NEWS to inform about the new configuration backend 

 -- Gert Wollny <gewo@debian.org>  Tue, 23 Jan 2018 10:27:23 +0100

aeskulap (0.2.2b1+git20161206-2) unstable; urgency=medium

  * Team upload 
  [ Andreas Tille ]
  * debhelper 10

  [ Gert Wollny ]
  * d/p: Add patch for newDicomElement, Closes: #865591
  * d/control: new standards version 4.0.0

 -- Gert Wollny <gewo@debian.org>  Fri, 23 Jun 2017 08:36:40 +0000

aeskulap (0.2.2b1+git20161206-1) unstable; urgency=medium

  [ Gert Wollny ]
  * Team upload. 
  * Move to git packaging 
  * d/ Add gbp.conf
  * New upstream version 0.2.2b1+git20161206
  * Drop most patches since applied upstream
  * d/p: Add patch to re-introduce pc/Makefile.in.in 
  * d/p: Add patch to silence compiler warning for "typedef enum"
  * d/p: Update patch for rpath removal 
  * d/p: Add patch to recognise a '-d/--dicomdir' option to enable 
    loading a DICOMDIR from the command line Closes: #813638

 -- Gert Wollny <gw.fossdev@gmail.com>  Fri, 09 Dec 2016 10:01:25 +0000

aeskulap (0.2.2b1-16) unstable; urgency=medium

  * Team upload.
  * d/control:
     - remove dependency on libssl-dev, it is pulled in by libdcmtk-dev
     - cme fix dpkg-control 
     - use secure browsing url
  * d/rules: Add hardening 

 -- Gert Wollny <gw.fossdev@gmail.com>  Fri, 18 Nov 2016 11:16:16 +0000

aeskulap (0.2.2b1-15) unstable; urgency=medium

  [ Andreas Tille ]
  * Build-Depends: libdcmtk-dev (rather than libdcmtk2-dev)
    Closes: #804578
  * debian/patches/findAndCopyElement.patch: ECC_Normal does not exist in
    dcmtk 3.6.1 -> use EC_Normal
  * Remove menu file

  [ Gert Wollny ]
  * catches all cases of the  CONDITION->OFCondition transition of dcmtk 3.6.1

 -- Andreas Tille <tille@debian.org>  Wed, 02 Dec 2015 14:12:41 +0100

aeskulap (0.2.2b1-14) unstable; urgency=medium

  * Build-Depends libdcmtk-dev instead of libdcmtk2-dev
    Closes: #804578
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2015 23:57:55 +0100
