=== debian/control ===
Source: aeskulap
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
  Gert Wollny <gewo@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               libgtkmm-2.4-dev,
               libglade2-dev,
               libwrap0-dev,
               intltool,
               libdcmtk-dev,
               libtiff-dev
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/aeskulap.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/aeskulap.git
Homepage: http://aeskulap.nongnu.org

Package: aeskulap
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dcmtk
Description: medical image viewer and DICOM network client
 Aeskulap is able to load a series of special images stored in the DICOM
 format for review. Additionally it is able to query and fetch DICOM
 images from archive nodes (also called PACS) over the network.  Aeskulap
 tries to achieve a full open source replacement for  commercially
 available DICOM viewers.
