=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release-?(\d\S*)\.tar\.gz/aeskulap-$1\.tar\.gz/ \
  https://github.com/jenslody/aeskulap/tags .*/release-?(\d\S*)\.tar\.gz
