## aeskulap 0.2.2-beta2+git20180219.8787e95

=== debian/changelog ===
aeskulap (0.2.2-beta2+git20180219.8787e95-2) unstable; urgency=medium

  * d/p/dcmtk: Add patch to build with dcmtk 3.6.4

 -- Gert Wollny <gewo@debian.org>  Sun, 13 Jan 2019 12:44:37 +0100

aeskulap (0.2.2-beta2+git20180219.8787e95-1) unstable; urgency=medium

  * Revert 8e93d35c8b780fa600a69cacd579a7cb663e3ee8 to bundle
    libglademm-2.4 since it is adopted in buster
    Closes: #909976
  * debhelper 11
  * Standards-Version: 4.2.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright
  * Drop get-orig-source which is outdated and unused
  * d/watch: Use git mode to get two sensible commits
  * GCONF_SCHEMAS_INSTALL is unknown - just ignore the if statement

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 23:13:05 +0200

aeskulap (0.2.2b1+git20161206-5) unstable; urgency=medium

  * d/p/gcc8: Fix friend declaration, Closes: #897699
  * d/* Apply 'cme fix dpkg'
        - correct VCS
        - bump standards version to 4.1.5 (no changes needed)

 -- Gert Wollny <gewo@debian.org>  Sun, 22 Jul 2018 13:43:24 +0200
