=== debian/watch ===
version=4

#                                             v--- this should rather be a '~beta' but than we would need an epoch.  Delay the need until upstream does a real release
# opts="uversionmangle=s/-/./g;s/[.-]beta(\d)/-beta$1/"
opts="mode=git,pretty=0.2.2-beta2+git%cd.%h,compression=xz" \
  https://github.com/jenslody/aeskulap.git HEAD
