## aeskulap 0.2.2-beta2+git20190406.ef77f01

=== debian/changelog ===
aeskulap (0.2.2-beta2+git20190406.ef77f01-3build2) jammy; urgency=medium

  * No-change rebuild against libdcmtk16

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 02:53:41 +0000

aeskulap (0.2.2-beta2+git20190406.ef77f01-3build1) hirsute; urgency=medium

  * Rebuild against new libdcmtk15.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Nov 2020 19:11:21 +0100

aeskulap (0.2.2-beta2+git20190406.ef77f01-3) unstable; urgency=medium

  * Drop redundant debian/gbp.conf
  * Drop debian/gconf-defaults
    Closes: #968659
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Aug 2020 17:25:46 +0200

aeskulap (0.2.2-beta2+git20190406.ef77f01-2) unstable; urgency=medium

  * Drop libgconf2-dev from Build-Depends
    Closes: #885035
  * Fix Github URL in d/watch
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 29 Apr 2020 14:41:43 +0200

aeskulap (0.2.2-beta2+git20190406.ef77f01-1) unstable; urgency=medium

  * New upstream version 0.2.2-beta2+git20190406.ef77f01
  * d/.gitlab-ci.yml: add CI
  * d/p/dcmtk: Add patch to build with dcmtk 3.6.4

 -- Gert Wollny <gewo@debian.org>  Sat, 03 Aug 2019 17:49:49 +0200
