=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: aeskulap
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-  Gert Wollny <gewo@debian.org>
+           Gert Wollny <gewo@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libgtkmm-2.4-dev,
-               libglade2-dev,
+               libglademm-2.4-dev,
                libwrap0-dev,
                intltool,
                libdcmtk-dev,
                libtiff-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/aeskulap.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/aeskulap.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/aeskulap
+Vcs-Git: https://salsa.debian.org/med-team/aeskulap.git
 Homepage: http://aeskulap.nongnu.org
+Rules-Requires-Root: no
 
 Package: aeskulap
 Architecture: any
